/* CSS Document */
*{padding:0px;margin:0px;color:#333333;font:12px Verdana, Simsun, Helvetica, Arial, sans-serif;list-style:none;}
a{color:#333333;text-decoration:none;}
a:hover{color:#FF0000;text-decoration:underline;}
li{list-style:none;}
a img{border:none;}
.all_title_bg{height:28px;line-height:28px;margin:0px auto;background:url(/images/all_title_bg.gif) repeat-x;}
.clear{clear:both;}
.bold{font-weight:bold;} /*加粗*/


.border4{border:1px solid #d4d4d4;}/*四个1像素边*/

.big_box{width:100%;}


.ss{font-size:14px;} /*14像素*/
.shiliu{font-size:16px;} /*16像素*/
.shiba{font-size:18px;} /*18像素*/
.ershi{font-size:20px;} /*20像素*/

.juhuang{color:#FE5A00;} /*橘黄*/
.ah{color:#84050E;} /*暗红*/
.zh{color:#E40451;}/*紫红*/
.al{color:#05859C;}/*暗蓝*/
.xh{color:#878888;} /*小黑*/
.dh{color:#FF0000;}/*大红*/
.dahei{color:#000000;}/*000000*/
.zhonghei{color:#333333;} /*中黑*/
.shenlv{color:#039300;}/*深绿*/
.qianhuang{color:#ffff99;}/* 浅黄 */
.dahuang{color:#ffff00;}/*大黄*/

.ql{color:#009900;}/*浅绿*/




.white{color:#FFFFFF;} /*白色*/

.a_lan{color:#05859C;} /*超链接蓝色*/

.aline{text-decoration:underline;}/*下划线*/

.dashed_line{border-top:1px dashed #d4d4d4;border-bottom:1px dashed #d4d4d4;height:28px;line-height:28px;margin:0px auto;background:url(/images/all_title_bg.gif) repeat-x;margin-top:10px;}/*上线虚线*/


.hg35{height:30px;line-height:30px;padding-left:10px;}/*行高35*/

.hg35 a{height:30px;line-height:30px;}

/*通用设置结束*/


/*body{background:url(/images/bg.gif) repeat-y top center #ffffff;}*/
body{overflow-x:hidden;}

/* .big_box{width:100%;background:url(/images/bg3.gif) no-repeat top center #ffffff;} */
 .big_box{width:100%;background:url(/images/bg.jpg) top center #ffffff no-repeat;} 

.wrapper{background:url(/images/503bg.gif) no-repeat 50% 0;*position:relative;_position:static;}



/*顶部设置*/
.top_left{width:400px;height:28px;line-height:28px;float:left;}

.top_reg{width:40px;height:28px;line-height:28px;float:left;background:url(/images/icon1.png) no-repeat 0px 5px;padding-left:15px;}
.top_reg a,.top_login a,.top_buy a{line-height:28px;}

.top_login{width:40px;height:28px;line-height:28px;float:left;background:url(/images/icon2.png) no-repeat 0px 5px;padding-left:18px;}
.top_buy{width:60px;height:28px;line-height:28px;float:left;background:url(/images/icon3.png) no-repeat 0px 5px;padding-left:18px;}

.top_right{height:28px;line-height:28px;float:right;}
	.top_right_baidu{width:30px;height:28px;float:left;background:url(/images/baidu.gif) no-repeat 0px 5px;cursor:hand;}
	.top_right_google{width:30px;height:28px;float:left;background:url(/images/google.gif) no-repeat 0px 5px;cursor:hand;}
	.top_right_soso{width:30px;height:28px;float:left;background:url(/images/soso.gif) no-repeat 0px 5px;cursor:hand;}


/*限制整体布局在960像素*/
.w_size{width:960px;margin:0px auto;}

/*logo*/
.logo{width:172px;height:86px;float:left;padding-right:18px;}
.logo_ad{width:250px;height:20px;padding-top:48px;float:left;margin-top:9px;background:#F0F0F0;}

/*nav导航设置*/
.nav{width:100%;height:41px;line-height:41px;background: url(/images/nav_bg.gif) repeat-x;}
.nav ul li{width:103px;height:41px;text-align:center;float:left;background:url(/images/nav_li_bg.gif) no-repeat;}
.nav ul li a{height:41px;line-height:41px;font-size:14px;text-align:center;}


.nav ul li.selected{background:url(/images/nav_bg_selected.gif) no-repeat;}
.nav ul li.selected a{color:#FFFFFF;}  /*设置选中链接样式*/
.nav ul li.libao{width:117px;background:url(/images/libao.gif) 0px 5px no-repeat;float:right;}

/*推荐设置*/
.tj{height:28px;line-height:28px;background:url(/images/all_title_bg.gif) repeat-x;border:1px solid #d4d4d4;padding-left:10px;margin-bottom:10px;}
	.tj_text{width:95px;height:28px;line-height:28px;padding-left:5px;float:left;color:#FFFFFF;background:url(/images/tj.gif) 0px 3px no-repeat;}
	.tj_content{width:770px;height:28px;line-height:28px;float:left;overflow:hidden;}
		.tj_content a{height:28px;line-height:28px;}
	.tj_more{width:60px;height:28px;line-height:28px;float:right;text-align:center;}
		.tj_more a{height:28px;line-height:28px;}

/*登陆*/
.login{width:244px;height:262px;float:left;background:url(/images/login_bg.gif) no-repeat;}
	.login	h1{height:40px;line-height:40px;font-weight:bold;font-size:14px;text-align:center;margin-bottom:1px;}
	.login input.username{width:170px;height:26px;line-height:26px;margin-top:5px;border:none;background:url(/images/username.gif) no-repeat;margin-left:63px;}
	.login input.password{width:170px;height:26px;line-height:26px;margin-top:5px;border:none;background:url(/images/password.gif) no-repeat;margin-left:63px;}
	.login input.yzm{width:98px;height:26px;line-height:26px;margin-top:5px;border:none;background:url(/images/yzm.gif) no-repeat;margin-left:63px;}
	
	.login input.login_btn{width:90px;height:26px;background:url(/images/login_btn.gif) no-repeat;border:none;margin-top:5px;margin-left:11px;}
	.login input.reg_btn{width:90px;height:26px;background:url(/images/reg_btn.gif) no-repeat;border:none;margin-top:5px;margin-left:38px;}
	
	.img_desk{width:154px;height:32px;margin:0px auto;margin-top:15px;}
	.re_pwd{width:180px;height:25px;line-height:25px;margin:0px auto;margin-top:10px;}


/*已登陆*/
.logineds{height:262px;float:left;overflow:hidden;}
.logineds	h1{height:35px;line-height:35px;font-weight:bold;font-size:14px;text-align:center;margin-bottom:1px;}
	.logineds .ltext{line-height:25px;padding:0px 10px 10px 10px;}
		.logineds .ltext .logined_nav{height:25px;line-height:25px;margin:0px auto;margin-bottom:5px;}
			.logineds .ltext .logined_nav a{height:25px;line-height:25px;text-decoration:none;}
				.logineds .ltext .logined_smallbox{height:25px;line-height:25px;margin:0px auto;color:#333333;}
				.logineds .ltext .logined_bigbox{margin:0px auto;}
				
				.logineds .ltext .logined_p_content{margin:0px auto;}
					.logineds .ltext .logined_p_content ul li{line-height:25px;height:25px;cursor:hand;}
						.logined_p_content ul li .p_c_names{height:25px;line-height:25px;float:left;cursor:hand;}
						.logined_p_content ul li .p_c_fwq{height:25px;line-height:25px;float:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;cursor:hand;}



.jdt{width:704px;height:262px;float:right;overflow:hidden; margin:0px; padding:0px;}


/*正文开始*/

	/*开服设置*/
	.kaifu{width:244px;float:left;margin-top:10px;}
	
	
		.kaifu h1.h1{width:144px;height:31px;line-height:31px;font-size:14px;padding-left:100px;margin:0px auto;background:url(/images/kaifu_bg.gif) no-repeat;font-weight:bold;}
		.kaifu ul.index_kf li{width:242px;height:30px;border:1px solid #d4d4d4;border-top:none;border-bottom:1px solid #d4d4d4;background:#FCFCFC;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;cursor:hand;}
		.kaifu ul.index_kf li a{display:block;width:242px;height:30px;line-height:30px;}
		.kaifu ul.index_kf li a:hover{background:url(/images/hot_ico.gif) no-repeat 59px 6px #e6e6e6;text-decoration:none;}

		.kaifu ul.index_kf li.hui{background:#F1F1F1;}
		.kaifu ul.index_kf li .game_name,.kaifu ul li .server_name,.kaifu ul li .open_time{display:block;height:30px;line-height:30px;float:left;cursor:hand;}
		.kaifu ul.index_kf li .game_name{width:70px;overflow:hidden;padding-left:10px;}
		.kaifu ul.index_kf li .server_name{width:70px;padding-left:5px;overflow:hidden;}
		.kaifu ul.index_kf li .open_time{width:85px;overflow:hidden;}
		.kaifu ul.index_kf li .server_name a{height:30px;line-height:30px;}
		
		
	    .kflb{ overflow:hidden; width:244px; height:30px; background:url(/images/201503/h1_bg_03.jpg) no-repeat;}
	    .kflb h1{ float:left; font-size:12px; font-weight:normal; width:72px; height:30px; line-height:30px; text-align:center;}
		.kflb .current{ font-size:14px; font-weight:600; background:url(/images/201503/current_bg_03.jpg) no-repeat; width:100px; height:30px; line-height:30px; text-align:center; color:#ff0000;}
		.index_kf li{width:242px;height:30px;border:1px solid #d4d4d4;border-top:none;border-bottom:1px solid #d4d4d4;background:#FCFCFC;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;cursor:hand;}
		.index_kf li a{display:block;width:242px;height:30px;line-height:30px;}
		.index_kf li a:hover{background:url(/images/201503/hot_ico.gif) no-repeat 75px 6px #e6e6e6;text-decoration:none;}
		.game_name,.server_name, .open_time{display:block;height:30px;line-height:30px;float:left;cursor:hand;}
		.game_name{width:85px;overflow:hidden;padding-left:10px;}
		.server_name{width:70px;padding-left:5px;overflow:hidden;}
		.open_time{width:70px;overflow:hidden;}
		.server_name a{height:30px;line-height:30px;}

.showmore{ height:30px; clear:both; margin:0px; text-align:center;background:#fff; line-height:30px; border:#CCC 1px solid;}
.showmore span{ height:30px; line-height:30px; }


		
		
		.question{width:244px;margin:0px auto;margin-top:10px;}

		
			.question h1{width:230px;height:32px;line-height:32px;padding-left:14px;background:url(/images/question_title.gif) no-repeat;}
				.question h1 a{height:32px;line-height:32px;}
			
			.question .q_content{width:222px;padding:10px;height:150px;border:1px solid #d4d4d4;border-top:none;}
				.question .q_content .q_c_ul li{width:222px;border:none;height:29px;line-height:29px;border-bottom:1px dashed #d4d4d4;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
				.question .q_content .q_c_ul li .qcl{width:155px;height:29px;line-height:29px;float:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
				.question .q_content .q_c_ul li .qcr{width:45px;height:29px;line-height:29px;float:right;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
				
				.question .q_content .q_c_ul li a{border:none;height:29px;line-height:29px;}
			
			.question .q_kff{width:242px;height:122px;border:1px solid #d4d4d4;border-top:none;}
		
		
		/*客服*/
		.online_kf{width:240px;height:258px;margin:0px auto;background:url(/images/kfonline.gif) no-repeat 1px 0px;border:1px solid #d4d4d4;padding:6px 1px 1px 1px;}
			.online_kf_content{line-height:25px;text-align:center;font-weight:bold;margin-top:75px;text-align:left;padding-left:10px;}
			.online_kf_btn{width:148px;height:37px;background:url(/images/online_btn.gif) no-repeat;border:none;margin:0px auto;cursor:hand;}
				
		.adpic{width:244px;height:84px;margin-top:10px;}
		
		
	/*正文右边盒子*/
	.zw_right{width:704px;float:right;margin-top:10px;}
		.jp_tj{width:704px;height:229px;background:url(/images/jp_tj.gif) no-repeat;}
			.jp_tj h1{height:32px;line-height:32px;color:#FFFFFF;padding-left:55px;}
			
			.jp_tj ul{width:670px;height:164px;margin:0px auto;margin-top:15px;}
				.jp_tj ul li{width:210px;height:164px;float:left;margin-right:20px;display:inline;}

		.hot_game{width:704px;margin-top:10px;}
			.hot_game .ss{height:32px;line-height:32px;padding-left:55px;background:url(/images/hot_game.gif) no-repeat;}
			.hot_game_h1_left{width:120px;height:32px;line-height:32px;float:left;color:#FFFFFF;font-size:14px;font-weight:bold;}
			.hot_game_h1_right{width:120px;height:32px;line-height:32px;float:right;padding-right:10px;text-align:right;}
				.hot_game_h1_right a{height:32px;line-height:32px;color:#FFFFFF;}
			
		
		.hot_game ul{width:682px;height:auto;_height:auto; border:1px solid #d4d4d4;border-top:none;padding:10px;}
		.hot_game ul li{width:206px;height:158px;float:left;background:url(/images/kp_bg2.gif) no-repeat;display:inline;overflow:hidden; margin:5px 10px 5px 10px;;}
			.hot_game ul li .hpicc{width:204px;height:118px;padding:0px;}
			.hot_game ul li .htextt{width:186px;height:20px;line-height:20px;margin:0px auto;padding:0px 10px 0px 10px;margin-top:5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
							.htextt a{	display:inline-block;	color:#ff0000;	height:20px;	line-height:20px;}
			
			.hot_game ul li .hlink{width:206px;height:28px;margin-top:5px;}
							.hlinkl{width:68px;height:28px;float:left;text-align:center;}
								.hlinkl a{height:28px;line-height:28px;}
		.all_game{width:704px;margin-top:10px;}
			.all_game .ss{height:32px;line-height:32px;padding-left:55px;background:url(/images/hot_game.gif) no-repeat;}
			.all_game_h1_left{width:120px;height:32px;line-height:32px;float:left;color:#FFFFFF;font-size:14px;font-weight:bold;}
			.all_game_h1_right{width:120px;height:32px;line-height:32px;float:right;padding-right:10px;text-align:right;}
				.all_game_h1_right a{height:32px;line-height:32px;color:#FFFFFF;}




			
			.other_jp_g{width:100px;height:28px;float:left;line-height:28px;}
				.other_jp_g a{height:28px;line-height:28px;}
			.other_jp_g_m{width:500px;height:28px;float:right;line-height:28px;text-align:left;padding-right:10px;}
				.other_jp_g_m a{line-height:28px;height:28px;}
			
			.other_game{height:32px;line-height:32px;background:#F7F6F4;margin-top:10px;border:1px solid #d4d4d4;padding-left:14px;}				
			
			.other_game_content{padding:10px 3px 0px 15px;margin:0px auto;border:1px solid #d4d4d4;border-top:none;}
			.other_game_content ul{
				height:auto!important; /* IE7+FF 这句必须写在前面*/
				min-height:200px;
				*height:200px; /*IE6*/}
			* html .other_game_content{height:auto;}
			
				.other_game_content ul li.or{width:100px;height:90px;float:left;margin-right:12px;display:inline;margin-bottom:12px;}
					.other_game_content ul li.or .img{width:100px;height:60px;}
					.other_game_content ul li.or .other_name{width:100px;height:28px;line-height:28px;border:1px solid #d4d4d4;border-top:none;margin-top:1px;background:url(/images/all_title_bg.gif) repeat-x;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
						.other_name a{height:30px;line-height:30px;}
/*友情链接*/

 .index_link{border:1px solid #d4d4d4;padding-left:15px;margin-top:10px;}
	.index_link_text{width:938px;border:1px solid #d4d4d4;line-height:25px;padding:10px;border-top:none;}

/*底部信息*/
.bottom{background:#FAFAFA url(/images/bottom_bg.gif) repeat-x;margin-top:10px;text-align:center;}
	.bottom .b_content{line-height:25px;padding:10px 0px 10px 0px;}
	


/*游戏进入界面顶部导航*/
.game_top_title{width:100%;height:32px;background:url(/images/game_top_bg.gif) repeat-x;}	



.flash_tj_content{  width:900px; padding:15px;}
.flash_tj_content ul li{ width:150px; margin:5px 15px 5px 15px; float:left}
.flash_tj_content ul li p{ width:150px; overflow:hidden; height:28px; line-height:28px;}



/*   */
.rmyx{margin:0px;border-top:1px solid #e1e1e1;border-left:1px solid #e1e1e1;background:#fbfbfb;}
.rmyx_q{width:135px;height:131px;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1; float:left}
.rmyx_w img{margin-left:23px;margin-top:15px; height:87px ; width:87px;}
.rmyx_q h3 a{width:130px;height:20px;text-align:center;line-height:20px;display:block;font-weight:normal;margin-top:5px;}
.rmyx_q h3 a:hover{color:#ea0d0d;}
.rmyx_q .brand_detail{ display:none;}

/**弹出层**/

.fl0{float:left;display:inline;}
.fl0 a{ color: #F0F}
.fl0 a:hover{color:#F0F;}

.fr{float:right;display:inline;}
.disBlock{display:inline-block;}


.in_games
     {
		 width:704px; height:475px; overflow:hidden;
         display:none;
         border:5px solid #434655;
         z-index:99;/*层级关系,由于这个节点要在顶部显示,所以这个值比其余节点的都大*/
         background: white;
		text-align: center;
		line-height: 25px;
		font-size: 13px;
		font-weight: bold;
		left:50%;/*FF IE7*/
		top:50%;/*FF IE7*/
		margin-left:-352px;
		margin-top:-237px;
		position:fixed!important;/*FF IE7*/
		position:absolute;/*IE6*/
_top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 +237:/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/	 
     }
<!--全部游戏-->
		.selc { margin:0px;padding:0; border:0;display:inline;}
		.selc li{ float:left; padding:0;  width:48px;height:30px;text-align:center;line-height:30px;background:#de6200;display:block;color:#ffffff; margin-left:3px; margin-right:5px; border-bottom:1px #FFF solid;display:inline;cursor:pointer }

